.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939941;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401377,0.000000,0.000000,0.401377,0,0);-ms-transform:matrix(0.401377,0.000000,0.000000,0.401377,0,0);-webkit-transform:matrix(0.401377,0.000000,0.000000,0.401377,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.187460px;}
.fc1{color:rgb(127,127,127);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.046400px;}
.fs2{font-size:40.032000px;}
.fs0{font-size:43.980000px;}
.fs1{font-size:48.020000px;}
.y9{bottom:6.694970px;}
.y2{bottom:6.727080px;}
.y4{bottom:7.048182px;}
.yb{bottom:7.080292px;}
.y6{bottom:7.545890px;}
.y10{bottom:9.424335px;}
.ye{bottom:11.041082px;}
.yd{bottom:29.276446px;}
.yf{bottom:59.668721px;}
.yc{bottom:96.869957px;}
.y0{bottom:156.537073px;}
.y7{bottom:941.727030px;}
.y3{bottom:1059.250248px;}
.y1{bottom:1059.410799px;}
.ya{bottom:1084.456730px;}
.y8{bottom:1084.649391px;}
.y5{bottom:1159.273423px;}
.ha{height:22.812669px;}
.h2{height:24.890197px;}
.h4{height:25.198455px;}
.h7{height:25.236987px;}
.h5{height:27.314515px;}
.hb{height:30.540219px;}
.h3{height:33.586289px;}
.h6{height:36.624629px;}
.h9{height:38.150496px;}
.h8{height:45.626944px;}
.h1{height:1166.401881px;}
.h0{height:1351.870216px;}
.w3{width:68.638697px;}
.w5{width:128.278519px;}
.w2{width:146.123745px;}
.w4{width:575.735326px;}
.w7{width:730.971937px;}
.w6{width:735.836628px;}
.w1{width:838.075405px;}
.w0{width:956.000000px;}
.x2{left:1.467435px;}
.x0{left:68.234109px;}
.x5{left:89.144251px;}
.x3{left:132.720961px;}
.x6{left:135.154911px;}
.x1{left:137.394596px;}
.x4{left:168.071045px;}
.x7{left:193.476611px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.986155pt;}
.fs3{font-size:26.613708pt;}
.fs2{font-size:33.245543pt;}
.fs0{font-size:36.524255pt;}
.fs1{font-size:39.879371pt;}
.y9{bottom:5.560000pt;}
.y2{bottom:5.586667pt;}
.y4{bottom:5.853333pt;}
.yb{bottom:5.880000pt;}
.y6{bottom:6.266667pt;}
.y10{bottom:7.826667pt;}
.ye{bottom:9.169333pt;}
.yd{bottom:24.313333pt;}
.yf{bottom:49.553333pt;}
.yc{bottom:80.448000pt;}
.y0{bottom:130.000000pt;}
.y7{bottom:782.080000pt;}
.y3{bottom:879.680000pt;}
.y1{bottom:879.813333pt;}
.ya{bottom:900.613333pt;}
.y8{bottom:900.773333pt;}
.y5{bottom:962.746667pt;}
.ha{height:18.945333pt;}
.h2{height:20.670667pt;}
.h4{height:20.926667pt;}
.h7{height:20.958667pt;}
.h5{height:22.684000pt;}
.hb{height:25.362864pt;}
.h3{height:27.892546pt;}
.h6{height:30.415809pt;}
.h9{height:31.683003pt;}
.h8{height:37.892000pt;}
.h1{height:968.666667pt;}
.h0{height:1122.693333pt;}
.w3{width:57.002667pt;}
.w5{width:106.532000pt;}
.w2{width:121.352000pt;}
.w4{width:478.133333pt;}
.w7{width:607.053333pt;}
.w6{width:611.093333pt;}
.w1{width:696.000000pt;}
.w0{width:793.933333pt;}
.x2{left:1.218667pt;}
.x0{left:56.666667pt;}
.x5{left:74.032000pt;}
.x3{left:110.221333pt;}
.x6{left:112.242667pt;}
.x1{left:114.102667pt;}
.x4{left:139.578667pt;}
.x7{left:160.677333pt;}
}
